#46 1.0.1 plugins installers on Mac ! verification needed

version 1.0.1
closed-works-for-me
Installers (5)
3
2006-05-21
2006-05-20
Anonymous
No

1.0.1 plugins installers on Mac do not install anything
on a 1.0.0 easyeclipse distro install. Note that this
was an old 1.0.0 build and may not really be right.
The path inside the 'EasyEclipse Extensions' folder has
changed from 1.0.0 to 1.0 and and installing an 1.0.1
released plugins (that goes in the 1.0 directory) is
not working in that case. Only the plugins installed in
the 1.0.0 folders are recognized.

Installing a 1.0.1 expert java with a 1.0.0 plugin does
work fine, and downloading a 1.0.0 distro works fine
with both 1.0.0 and 1.0.1 plugins.

So I may just be mistakn...
Philippe

Discussion

  • Philippe Ombredanne

    • labels: 712641 --> Installers
    • assigned_to: nobody --> farialima
    • milestone: 587402 --> version 1.0.1
    • priority: 5 --> 3
     
  • Philippe Ombredanne

    Logged In: YES
    user_id=879778

    This was due to my old pre 1.0.0 build...
    This works fine.

     
  • Philippe Ombredanne

    • assigned_to: farialima --> pombredanne
    • status: open --> closed-works-for-me
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks